<?php
class item
{
    function item_count($coid, $bid, $brid, $active)
    {

        $this->a = $coid;
        $this->b = $bid;
        $this->c = $brid;
        $this->d = $active;

        $Item_count_query = mysqli_query($GLOBALS['conn'], "SELECT * FROM item WHERE coid=$this->a AND bid=$this->b AND brid=$this->c and pro_type='P' and active=$this->d ");
        $count = mysqli_num_rows($Item_count_query);
        return $count;
    }
}
